Compatibility of SafeGuard Easy and IBM Client Security

  • Article ID: 107160
  • Updated: 31 May 2010


Product
SafeGuard Easy multi-platform 4.5x

Client OS

Windows 2000 Professional, Windows XP

Question

Is SafeGuard Easy compatible to the IBM Client Security Solution (CSS)?

Answer

SafeGuard Easy supports the Client Security Solution as of version 4.10.

For SafeGuard Easy, you need following versions of IBM "Client Security Software" (CSS):

To generate random keys and UVM integration:
IBM "Client Security Software" (CSS) version 5.21

For client/server authentication:
IBM "Client Security Software" (CSS) version 5.30.

As of version 4.20 SafeGuard Easy supports IBM "Client Security Software" (CSS) version 6.0.

As of version 4.30 SafeGuard Easy supports IBM "Client Security Software" (CSS) version 7.0.

As of version 4.40 SafeGuard Easy supports IBM "Client Security Software" (CSS) version 8.0.

As of version 4.50 SafeGuard Easy supports IBM "Client Security Software" (CSS) version 8.10.

Hint: Please consult your SafeGuard Easy manual for further information


Keywords: CSS TPM , sge

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments